IF "%CONDA_BUILD%" == "" (
    call D:\bld\kaleido-core_1607088868201\work\build_env_setup.bat
)
REM ===== end generated header =====
set APP_DIR=%PREFIX%\Library\bin\KaleidoApp
set LAUNCH_SCRIPT=%PREFIX%\Library\bin\kaleido.cmd
set BIN_LOCATION=%APP_DIR%/kaleido.cmd

mkdir %APP_DIR%
xcopy * %APP_DIR% /E/H
if errorlevel 1 exit 1

(
echo @echo off
echo %BIN_LOCATION% %%*
)>"%LAUNCH_SCRIPT%"
